package J20250717.demo02_interface;

/**
 * @author WanJl
 * @version 1.0
 * @title Mouse
 * @description
 * @create 2025/7/17
 */
public class Mouse implements USB{

    @Override
    public void open() {
        System.out.println("鼠标开启");
    }

    @Override
    public void close() {
        System.out.println("鼠标关闭");
    }
}
